/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */


body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 {
  background: white;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin: 5px;
  padding: 10px;
}

body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 .flex-full, body.site-name--university-college---new-brunswick #block-servicesfor .flex-400 .flex-250 {
  padding: 10px;
}


body.site-name--university-college---new-brunswick .row-eq-height {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

body.site-name--university-college---new-brunswick .flex-400 {
  -ms-flex: 1 1 400px;
      flex: 1 1 400px;
}

body.site-name--university-college---new-brunswick .flex-250 {
  -ms-flex: 1 1 250px;
      flex: 1 1 250px;
}

body.site-name--university-college---new-brunswick .flex-full {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}

/* Styling for Accordion Container */
.ckeditor-accordion-container > dl {
  padding-left: 0px;
  border: 1px #C8C8C8 solid;
}

.ckeditor-accordion-container > dl dt > a {
  background-color: inherit;
  color: #000000;
  border: 1px solid #C8C8C8;
  padding: 10px 40px 10px 15px;
  font-size: 16.7px;
  font-weight: 600;
}

.ckeditor-accordion-container > dl dt > a:hover {
  background-color: #EDEDED;
}

.ckeditor-accordion-container > dl dt.active > a {
  background-color: #E5E5E5;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle::after {
  background: #000000;
}

.ckeditor-accordion-container > dl dd {
  margin-top: 10px;
  margin-bottom: 10px;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle {
  right: 11px;
  left: auto;
  pointer-events: none;
}


#dcs-map-box {
  width: 100%;
  height: 50vh;
  max-height: 500px;
  min-height: 300px;
  margin: 0px auto 0px auto;
  background-color: white;
  overflow: hidden;
  position: relative;
  touch-action: none;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
  }
  
  #dcs-map-group,
  #dcs-map-image {
  position: absolute;
  pointer-events: none;
  -webkit-pointer-events: none;
  }
  
  #dcs-map-button {
  position: absolute;
  z-index: 2;
  }
  
  #dcs-map-pin {
  display: none;
  width: 64px;
  height: 64px;
  position: absolute;
  margin-top: -55px;
  margin-left: -32px;
  pointer-events: none;
  -webkit-pointer-events: none;
  -webkit-box-reflect: below -17px -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.55, transparent), to(rgba(255, 255, 255, 0.25)));
  z-index: 1;
  }
  
  .dcs-map-button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  width: 50px;
  height: 50px;
  margin: 5px;
  border: 1px solid rgba(128, 128, 128, 0.25);
  border-radius: 3px;
  background-color: white;
  cursor: pointer;
  }
  
  .dcs-map-button:hover {
  background-color: #eee;
  }
  
  #map-attribution {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 5px 5px 5px 10px;
  font-family: sans-serif;
  font-size: 10px;
  line-height: 12px;
  border-top-left-radius: 15px;
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 3;
  }
  
  #dcs-map-box.dcs-map-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  margin: 0px;
  padding: 0px;
  background-color: black;
  z-index: 2147483647;
  max-height: inherit;
  }
  .clientside-street-address {
    margin-top: .5em;
  }